Lateinische Schweiz Quote VS Art 8 BV
Status: Not Considered Start date: 28 April 2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
sollte diskutiert werden ob unsere Statuten evt Verfassungwiedrig sind.

History

#1 - 29 April 2013 08:48 - Monzambano

Sie sind nicht verfassungswidrig. Von Art. 8 BV ist lediglich die Lohngleichheit zwischen Privaten anwendbar und verpflichtend. Der restliche Gehalt
verpflichtet "nur" den Staat. Da wir ein privatrechtlicher Verein sind, dirfen unsere Statuten problemlos solche Quoten vorsehen. (Darum sind auch
etwa studentische Verbindungen, die nur Manner aufnehmen, nicht illegal).

#2 - 02 May 2013 22:37 - Exception

Sind wir denn als Partei im Sinne von Art. 137 BV wirklich "nur" Private? Diese Frage stellt sich umso mehr, als wir diesen Anspruch zwecks mégliche
Stimmrechtsbeschwerden sogar in den Statuten festschreiben wollen.

Falls wir aber "nur" Private sind, sollten wir uns Uberlegen, ob wir die Grundrechte der Mitglieder allenfalls separat in den Statuten festschreiben
sollten. Ich hoffe, wir sind uns einig, dass zumindest einige der Grundrechte auch parteiintern essentiell sind.

#3 - 26 June 2013 12:12 - Atropos

- Status changed from New to Not Considered
